<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Home-work8</title>
  <link href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,700;1,400&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./css/styles.css">
</head>
<body>
  <header>
    <div class="header">
      <nav>
        <div class="container">
          <div class="header_top">
            <div class="header_top_left">
              <a href="#"><img src="./img/header/logo_terra.png" alt="terra"></a>
              <div class="left_top_nav">
                <ul>
                  <li><a href="#">каталог</a></li>
                  <li><a href="#">навчання</a></li>
                  <li><a href="#">партнерам</a></li>
                  <li><a href="#">акції</a></li>
                </ul>
              </div>
            </div>
            <div class="header_top_right">
              <div>
                <ul>
                  <li><a href="#"><img src="./img/header/dandraff.png" alt="dandraff"></a></li>
                  <li><a href="#"><img src="./img/header/user 1.png" alt="user"></a></li>
                  <li><a href="#"><img src="./img/header/case.png" alt="case"></a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="header_foot">
            <ul>
              <li><a href=""><img src="./img/header/house.png" alt="house"></a></li>
              <li><a href=""><img src="./img/header/Arrow 1.png" alt="arrow"></a></li>
              <li><a href="">Сторінка першого рівня</a></li>
              <li><a href=""><img src="./img/header/Arrow 1.png" alt="arrow"></a></li>
              <li><a href="">Сторінка другого рівня</a></li>
            </ul>
          </div>
        </div>
      </nav>
    </div>
  </header>
  <main>
    <div class="container">
      <section>
        <h2>Cписок корисних матеріалів</h2>
        <div class="materials">
          <div class="cart1">
            <h3>Як ви використовуєте ефірні масла?</h3>
            <div>
              Щоб знати, як ефективно використовувати ефірні масла,
              не потрібла хімічна освіта або серйозне навчання. Існує базове уявлення 
              про міри запобіжності і методи застосування, можна легко розпочинати 
              використовуватя ефірні масла
            </div>
            <div><a href="#">Читати більше</a></div>
          </div>
          <div class="cart2">
            <h3>Розпочніть з ефірних масел</h3>
            <div>
              Щоб знати, як ефективно використовувати ефірні масла,
              не потрібла хімічна освіта або серйозне навчання. Існує базове уявлення 
              про міри запобіжності і методи застосування, можна легко розпочинати 
              використовуватя ефірні масла
            </div>
            <div><a href="#">Читати більше</a></div>
          </div>
          <div class="cart3">
            <h3>Як ви використовуєте ефірні масла?</h3>
            <div>
              Щоб знати, як ефективно використовувати ефірні масла,
              не потрібла хімічна освіта або серйозне навчання. Існує базове уявлення 
              про міри запобіжності і методи застосування, можна легко розпочинати 
              використовуватя ефірні масла
            </div>
            <div><a href="#">Читати більше</a></div>
          </div>
          <div class="cart4">
            <h3>Як ви використовуєте ефірні масла?</h3>
            <div>
              Щоб знати, як ефективно використовувати ефірні масла,
              не потрібла хімічна освіта або серйозне навчання. Існує базове уявлення 
              про міри запобіжності і методи застосування, можна легко розпочинати 
              використовуватя ефірні масла
            </div>
            <div><a href="#">Читати більше</a></div>
          </div>
          <div class="cart5">
            <h3>Як ви використовуєте ефірні масла?</h3>
            <div>
              Щоб знати, як ефективно використовувати ефірні масла,
              не потрібла хімічна освіта або серйозне навчання. Існує базове уявлення 
              про міри запобіжності і методи застосування, можна легко розпочинати 
              використовуватя ефірні масла
            </div>
            <div><a href="#">Читати більше</a></div>
          </div>
          <div class="cart6">
            <h3>Розпочніть з ефірних масел</h3>
            <div>
              Щоб знати, як ефективно використовувати ефірні масла,
              не потрібла хімічна освіта або серйозне навчання. Існує базове уявлення 
              про міри запобіжності і методи застосування, можна легко розпочинати 
              використовуватя ефірні масла
            </div>
            <div><a href="#">Читати більше</a></div>
          </div>
        </div>
      </section>
    </div>
  </main>
  <footer>
    <div class="footer_border">
      <div class="container footer">
        <div class="footer_left">
          <div class="logo">
            <img src="./img/footer/terra.png" alt="terra">
          </div>
            <ul>
              <li><a href="#">Наша команда</a></li>
              <li><a href="#">Контакти</a></li>
            </ul>
          <div class="footer_nav"></div>
        </div>
        <div class="footer_right">
          <div>
            <ul>
              <li><a href=""><img src="./img/footer/facebook.png" alt="facebook"></a></li>
              <li><a href=""><img src="./img/footer/instagram.png" alt="instagram"></a></li>
              <li><a href=""><img src="./img/footer/youtobe.png" alt="youtube"></a></li>
              <li><a href=""><img src="./img/footer/in.png" alt="in"></a></li>
              <li><a href=""><img src="./img/footer/p.png" alt="p"></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>  
  </footer>
  <div class="header second_header">
    <nav>
      <div class="container">
        <div class="header_top">
          <div class="header_top_left">
            <a href="#"><img src="./img/header/logo_terra.png" alt="terra"></a>
            <div class="left_top_nav">
              <ul>
                <li><a href="#">каталог</a></li>
                <li><a href="#">навчання</a></li>
                <li><a href="#">партнерам</a></li>
                <li><a href="#">акції</a></li>
              </ul>
            </div>
          </div>
          <div class="header_top_right">
            <div>
              <ul>
                <li><a href="#"><img src="./img/header/dandraff.png" alt="dandraff"></a></li>
                <li><a href="#"><img src="./img/header/user 1.png" alt="user"></a></li>
                <li><a href="#"><img src="./img/header/case.png" alt="case"></a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="header_foot">
          <ul>
            <li><a href=""><img src="./img/header/house.png" alt="house"></a></li>
            <li><a href=""><img src="./img/header/Arrow 1.png" alt="arrow"></a></li>
            <li><a href="">Сторінка першого рівня</a></li>
            <li><a href=""><img src="./img/header/Arrow 1.png" alt="arrow"></a></li>
            <li><a href="">Сторінка другого рівня</a></li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
  <div class="contact container">
    <h2>Контакти</h2>
    <div class="contact_box">
      <div class="contact_left">
        <div class="contact_adress">
          <div class="contact_logo">
            <a href="#"><img src="./img/main/location.png" alt="adress">
            </a>
          </div>
          <div class="contact_content">
            <h4>Наша адреса</h4>
            <a href="#">Cristmas Eve and New Year's Eve 9:00 am 12:00 pm</a>
          </div>
        </div> 
        <div class="contact_telefon">
          <div class="contact_logo">
            <a href="#"><img src="./img/main/phone-call.png" alt="adress">
            </a>
          </div>
          <div class="contact_content">
            <h4>Наша адреса</h4>
            <a href="tel:+380979244896" type="tel">+38(097)9244896<br>+38(097)9244896>
            </a>
          </div>
        </div>
        <div class="contact_mail">
          <div class="contact_logo">
            <a href="#"><img src="./img/main/mail.png" alt="adress">
            </a>
          </div>
          <div class="contact_content">
            <h4>Наша адреса</h4>
            <a href="myemail@usa.com.ua" type="tel">myemail@usa.com.ua></a>
          </div>
        </div>
        <div class="contact_btn">
          <div>Замовити консультацію</div>
        </div>
      </div>
      <div class="contact_right">
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d387190.2798911863!2d-74.25986818535776!3d40.69767006766623!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c24fa5d33f083b%3A0xc80b8f06e177fe62!2z0J3RjNGOLdCZ0L7RgNC6LCDQodCo0JA!5e0!3m2!1sru!2sua!4v1644220983593!5m2!1sru!2sua"
          width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
      </div>
    </div>
  </div>
  <div class="footer_border">
    <div class="footer second_footer">
      <div class="container footer">
        <div class="footer_left">
          <div class="logo">
            <img src="./img/footer/terra.png" alt="terra">
          </div>
          <ul>
            <li><a href="#">Наша команда</a></li>
            <li><a href="#">Контакти</a></li>
          </ul>
          <div class="footer_nav"></div>
        </div>
        <div class="footer_right">
          <div>
            <ul>
              <li><a href=""><img src="./img/footer/facebook.png" alt="facebook"></a></li>
              <li><a href=""><img src="./img/footer/instagram.png" alt="instagram"></a></li>
              <li><a href=""><img src="./img/footer/youtobe.png" alt="youtube"></a></li>
              <li><a href=""><img src="./img/footer/in.png" alt="in"></a></li>
              <li><a href=""><img src="./img/footer/p.png" alt="p"></a></li>
            </ul>
          </div>
          <div>
            <a href="#"><img src="./img/footer/doterra.png" alt="doterra"></a>
          </div>
        </div>
      </div>
    </div> 
  </div>   
</body>
</html>